## heat 8.0.6

=== debian/changelog ===
heat (1:8.0.6-1) unstable; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * Fix debian/control to match requirements
  [ Thomas Goirand ]
  * Fixed heat.conf generation.
  * Moved heat-api endpoint configuration to the heat-api package.
  * Also add logic to register heat-api-cfn using debconf.
  * Remove pkgos_register_endpoint_config from heat-common
  * Add fix-manifest.patch.

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 18 Dec 2017 12:55:34 +0100
