## heat 8.0.7

=== debian/changelog ===
heat (1:8.0.7-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1795428).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 01 Oct 2018 21:12:14 -0400

heat (1:8.0.6-0ubuntu1~cloud1) xenial-ocata; urgency=medium

  * Fixing heat error with unicode (LP: #1761629)
    - d/p/0001-Fixing-unicode-issue-when-to_dict-is-called-on-py2.7.patch

 -- Seyeong Kim <seyeong.kim@canonical.com>  Tue, 24 Apr 2018 00:10:44 -0700

heat (1:8.0.6-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1747066).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Feb 2018 15:35:42 -0500

heat (1:8.0.5-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 04 Dec 2017 22:40:23 +0000
