## heat 9.0.0

=== debian/changelog ===
heat (1:9.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 09:22:39 -0400

heat (1:9.0.0~rc1-0ubuntu2) artful; urgency=medium

  * d/control: Move python-zunclient to Suggests as we don't package
    OpenStack Zun at the moment.
  * d/pydist-overrides: Ensure zunclient isn't added to Depends by dh_python2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 11:33:41 -0400

heat (1:9.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 16:06:30 -0400

heat (1:9.0.0~b3-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:32 -0400

heat (1:9.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Aug 2017 10:17:26 -0400

heat (1:9.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Add (Build-)Depend on python-zunclient.
  * d/*: wrap-and-sort.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 3.9.8, no changes.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 16:31:55 +0100

heat (1:9.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:04:45 +0100

heat (1:9.0.0~b1-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/heat-common.postinst: Make sure that /etc/heat has restricted
    permissions (LP: #1675088).

  [ James Page ]
  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Mon, 24 Apr 2017 16:49:26 +0100
