## heat 9.0.4

=== debian/changelog ===
heat (1:9.0.4-0ubuntu2) artful; urgency=medium

  * Fixing heat error with unicode (LP: #1761629)
    - d/p/0001-Fixing-unicode-issue-when-to_dict-is-called-on-py2.7.patch

 -- Seyeong Kim <seyeong.kim@canonical.com>  Mon, 23 Apr 2018 22:23:06 -0700

heat (1:9.0.4-0ubuntu1) artful; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1763320).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 May 2018 09:40:26 -0400

heat (1:9.0.3-0ubuntu1) artful; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1758046).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Mar 2018 08:43:14 -0400

heat (1:9.0.2-0ubuntu1) artful; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1747065).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Feb 2018 15:15:15 -0500

heat (1:9.0.1-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * New stable point release for OpenStack Pike (LP: #1734990).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Nov 2017 14:53:42 -0500
