## heat 9.0.5

=== debian/changelog ===
heat (1:9.0.5-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1795427).
    - d/p/0001-Fixing-unicode-issue-when-to_dict-is-called-on-py2.7.patch:
      Dropped. Fixed in new stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 01 Oct 2018 14:44:01 -0400

heat (1:9.0.4-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 14 Jun 2018 22:55:00 +0000
