=== contrib/heat_docker/requirements.txt ===
docker-py>=0.2.2
