=== debian/changelog ===
heat (1:10.0.0-0ubuntu1.1) bionic; urgency=medium

  * d/tests/heat-daemons, d/tests/control: Drop heat-api-cloudwatch from
    tests to align with earlier removal of heat-api-cloudwatch binary
    package.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Mar 2018 14:19:59 -0400

heat (1:10.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 14:20:37 -0500

heat (1:10.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Feb 2018 16:24:02 -0500

heat (1:10.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/heat-common.install: Drop install of policy.json.
  * d/control: Add python-octaviaclient to (Build-)Depends.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to python3-sphinx.
  * d/control,rules: Switch to using stestr for unit test execution.
  * d/control,heat-api-cloudwatch.*: Drop heat-api-cloudwatch package,
    no longer provided by upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Feb 2018 11:51:50 +0000

heat (1:10.0.0~b2-0ubuntu1) bionic; urgency=medium

  * d/watch: Scope to 10.x series.
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/rules: Write heat.conf directly using oslo-config-generator.
  * d/control,compat: Bump debhelper compat to 10, drop BD on dh-
    systemd.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/fixup-assert-regex.patch: Drop, no longer needed.
  * d/rules: Tidy unit test execution, scope inline with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Dec 2017 11:55:33 +0000

heat (1:10.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Nov 2017 10:58:14 +0000
