=== debian/control ===
Source: heat
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Loic Dachary (OuoU) <loic@debian.org>,
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Ghe Rivero <ghe.rivero@stackops.com>,
 Mehdi Abaakouk <sileht@sileht.net>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-sphinx (>= 1.5.1),
Build-Depends-Indep:
 bandit,
 python-aodhclient (>= 0.7.0),
 python-babel (>= 2.3.4),
 python-barbicanclient (>= 4.0.0),
 python-ceilometerclient (>= 2.5.0),
 python-cinderclient (>= 1:3.1.0),
 python-coverage (>= 4.0),
 python-croniter (>= 0.3.4),
 python-cryptography (>= 1.9),
 python-debtcollector (>= 1.2.0),
 python-designateclient (>= 1.5.0),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-gabbi (>= 1.35.0),
 python-glanceclient (>= 1:2.8.0),
 python-gnocchiclient (>= 3.3.1),
 python-greenlet (>= 0.4.10),
 python-hacking (>= 0.10.0),
 python-heatclient (>= 1.6.1),
 python-keystoneauth1 (>= 3.3.0),
 python-keystoneclient (>= 1:3.8.0),
 python-keystonemiddleware (>= 4.17.0),
 python-kombu (>= 3.0.25),
 python-lxml (>= 2.3),
 python-magnumclient (>= 2.0.0),
 python-manilaclient (>= 1.12.0),
 python-migrate (>= 0.11.0),
 python-mistralclient (>= 1:3.1.0),
 python-mock (>= 2.0.0),
 python-monascaclient (>= 1.7.0),
 python-mox3 (>= 0.7.0),
 python-netaddr (>= 0.7.18),
 python-neutronclient (>= 1:6.3.0),
 python-novaclient (>= 2:9.0.0),
 python-octaviaclient (>= 1.3.0),
 python-openstackclient (>= 3.3.0),
 python-openstackdocstheme (>= 1.18.1),
 python-openstacksdk (>= 0.9.17),
 python-os-api-ref (>= 1.0.0),
 python-os-testr (>= 1.0.0),
 python-oslo.cache (>= 1.26.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 1:2.19.2),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.reports (>= 0.6.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslo.versionedobjects (>= 1.31.2),
 python-oslotest (>= 1.10.0),
 python-osprofiler (>= 1.4.0),
 python-paramiko (>= 2.0),
 python-pastedeploy (>= 1.5.0),
 python-psycopg2 (>= 2.5),
 python-pymysql,
 python-pymysql (>= 0.7.6),
 python-requests (>= 2.14.2),
 python-routes (>= 2.3.1),
 python-saharaclient (>= 1.1.0),
 python-senlinclient (>= 1.1.0),
 python-six (>= 1.10.0),
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.20.0),
 python-swiftclient (>= 1:3.2.0),
 python-tempest (>= 1:16.1.0),
 python-tenacity (>= 3.2.1),
 python-testresources (>= 2.0.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-troveclient (>= 1:2.2.0),
 python-tz (>= 2013.6),
 python-webob (>= 1:1.7.1),
 python-yaml (>= 3.10.0),
 python-yaql (>= 1.1.0),
 python-zaqarclient (>= 1.0.0),
 python-zunclient (>= 0.1.0),
 subunit,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat
Homepage: http://wiki.openstack.org/Heat
XS-Testsuite: autopkgtest

Package: heat-api
Architecture: all
Depends:
 adduser,
 heat-common (=${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: OpenStack orchestration service - ReST API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the ReST API.

Package: heat-api-cfn
Architecture: all
Depends:
 adduser,
 heat-common (=${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: OpenStack orchestration service - CFN API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the CloudFormation (CFN) API.

Package: heat-common
Architecture: all
Depends:
 adduser,
 python-heat (=${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack orchestration service - common files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the common files.

Package: heat-engine
Architecture: all
Depends:
 adduser,
 heat-common (=${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: OpenStack orchestration service - engine
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the heat engine, which is the core service of heat, and
 which the API servers will use.

Package: python-heat
Section: python
Architecture: all
Depends:
 python-aodhclient (>= 0.7.0),
 python-babel,
 python-barbicanclient (>= 4.0.0),
 python-ceilometerclient (>= 2.5.0),
 python-cinderclient (>= 1:3.1.0),
 python-croniter,
 python-cryptography (>= 1.9),
 python-debtcollector (>= 1.2.0),
 python-designateclient (>= 1.5.0),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-glanceclient (>= 1:2.8.0),
 python-gnocchiclient (>= 3.3.1),
 python-greenlet (>= 0.4.10),
 python-heatclient (>= 1.6.1),
 python-keystoneauth1 (>= 3.3.0),
 python-keystoneclient (>= 1:3.8.0),
 python-keystonemiddleware (>= 4.17.0),
 python-lxml,
 python-magnumclient (>= 2.0.0),
 python-manilaclient (>= 1.10.0),
 python-migrate (>= 0.11.0),
 python-mistralclient (>= 1:3.1.0),
 python-monascaclient (>= 1.7.0),
 python-netaddr (>= 0.7.18),
 python-neutronclient (>= 1:6.3.0),
 python-novaclient (>= 2:9.0.0),
 python-octaviaclient (>= 1.3.0),
 python-openstackclient (>= 3.3.0),
 python-openstacksdk (>= 0.9.17),
 python-oslo.cache (>= 1.26.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 1:2.19.2),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.reports (>= 0.6.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslo.versionedobjects (>= 1.31.2),
 python-osprofiler (>= 1.4.0),
 python-pastedeploy,
 python-pymysql,
 python-requests (>= 2.14.2),
 python-routes (>= 2.3.1),
 python-saharaclient (>= 0.18.0),
 python-senlinclient (>= 0.3.0),
 python-six (>= 1.10.0),
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.20.0),
 python-swiftclient (>= 1:3.2.0),
 python-tenacity (>= 3.2.1),
 python-troveclient (>= 2.2.0),
 python-tz (>= 2013.6),
 python-webob (>= 1:1.7.1),
 python-yaml,
 python-yaql (>= 1.1.0),
 python-zaqarclient (>= 1.0.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-zunclient (>= 0.1.0),
Description: OpenStack orchestration service - Python files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the Python libraries.
