=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	ostestr 'heat.tests.*'
+	stestr run '^(?!heat_integrationtests)'
 endif
 
 override_dh_clean:
@@ -25,8 +25,8 @@
 	dh_auto_clean
 
 override_dh_install:
-	PYTHONPATH=. oslo-config-generator --config-file=config-generator.conf
-	cp etc/heat/heat.conf.sample etc/heat/heat.conf
+	PYTHONPATH=$(CURDIR) oslo-config-generator --config-file=config-generator.conf \
+		--output-file etc/heat/heat.conf
 	dh_install
 
 #override_dh_installman:
