=== debian/tests/control ===
Tests: python-heat heat-daemons
Depends: python-heat, heat-engine, heat-api, heat-api-cfn
Restrictions: needs-root
