## heat 10.0.2

=== requirements.txt ===
--- 
+++ 
@@ -39,7 +39,7 @@
 python-keystoneclient>=3.8.0 # Apache-2.0
 python-magnumclient>=2.1.0 # Apache-2.0
 python-manilaclient>=1.16.0 # Apache-2.0
-python-mistralclient>=3.1.0 # Apache-2.0
+python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
 python-monascaclient>=1.7.0 # Apache-2.0
 python-neutronclient>=6.3.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
