=== debian/changelog ===
heat (1:10.0.2-0ubuntu1) bionic; urgency=medium

  * New stable point release for OpenStack Queens (LP: #1795424).
    - d/p/0001-Fixing-unicode-issue-when-to_dict-is-called-on-py2.7.patch:
      Dropped. Included in upstream stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 01 Oct 2018 11:36:52 -0400

heat (1:10.0.1-0ubuntu2) bionic; urgency=medium

  * Fixing heat error with unicode (LP: #1761629)
    - d/p/0001-Fixing-unicode-issue-when-to_dict-is-called-on-py2.7.patch

 -- Seyeong Kim <seyeong.kim@canonical.com>  Tue, 24 Apr 2018 00:26:21 -0700

heat (1:10.0.1-0ubuntu1) bionic; urgency=medium

  * d/gbp.conf: Create stable/queens branch.
  * New stable point release for OpenStack Queens (LP: #1771572).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 May 2018 16:27:07 -0400
